/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#main div.attachmentsList tbody tr.odd, #main div.attachmentsList table tbody tr.odd td, div.attachmentsList tbody tr.odd, div.attachmentsList table tbody tr.odd td {
    background: #69a446;
}

#main div.attachmentsList tbody tr.even, #main div.attachmentsList table tbody tr.even td, div.attachmentsList tbody tr.even, div.attachmentsList table tbody tr.even td {
    background: #69a446;
}

#main div.attachmentsList table a, div.attachmentsList table a {
  color: #fff;
}